@charset "utf-8";
.loc_tb{
    max-width: 1000px;
}
#qd_name{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    font-size: 30px;
    max-width: 1000px;
    margin: auto;
}
#qd_content{
    display: block;
    width: auto;
    height: auto;
    overflow: hidden;
    max-width: 1000px;
    margin: auto;
    margin-top: 40px;
    line-height: 2;
}
#qd_content * {
    max-width: 100%;
    height: auto;
}